@charset "UTF-8";
/* =====================
  パンくず
===================== */
.breadcrumb {
    position: absolute;
    right: 0;
    bottom: 0.2em;
    display: flex;
    justify-content: flex-end;
    align-items: baseline;
}
.breadcrumb .item{
    vertical-align: middle;
}
.breadcrumb .item:not(:last-child)::after {
    display: inline;
    content: "＞";
    margin-left: 0.6em;
    margin-right: 0.6em;
}
.breadcrumb .item [data-beforeicon="home"]::before {
    width: 24px;
    height: 32px;
    vertical-align: middle;
    position: relative;
    top: -0.25em;
    margin-right: 0.4em;
}

/* =====================
  MV
===================== */
.second-contents .mv{
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 0.8em;
    color: #fff;
}
.second-contents .mv .inner{
    display: flex;
    align-items: center;
    position: relative;
    width: min(1120px,92%);
    height: 100%;
}
.second-contents .mv .mv-head{
    font-size: 25px;
    color: #fff;
}
.second-contents .mv .mv-head::before{
    font-size: 50px;
    display: block;
    line-height: 1;
    margin-bottom: 0.1em;
}

/* =====================
  ローディング画面
===================== */
.loading{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 21;
}
.show-opening .loading{
    pointer-events: none;
    opacity: 0;
    transition: all 700ms cubic-bezier(0.22, 1, 0.36, 1) 500ms;
}